Subject: [bug#77072] [PATCH v1] channels: add transformer field

From: Rutherther <[email-masked]>
Date: Fri, 23 May 2025 22:08:48 +0200

I was very sad I couldn't use this feature now to patch the channels.
And then it hit me! I can use it! I will pull guix with this patch,
once, and then keep this patch in the transformers fields until it's
merged! So the patch will be 'bootstraping' itself on each pull :D